Welcome to the development thread for James Webb for Kerbal!   James Webb For Kerbal 1.9.x (1.10.LTE) is now out! This has been tested with Textures Unlimited and TSST for version 1.9.x. This was also tested on KSP 1.10.1 and this mod experienced no issues. I cannot guarantee anything beyond that therefore, this is 1.10.LTE and should be official for 1.10.x once T.U. and TSST are updated.   REQUIRED Dependencies: Loading functionality made possible by Textures Unlim